<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout1',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '',
		'trans_header_color' => '#ffffff',
		'totop_id' => '1',
		'footer_text_id' => __('&copy; Copyright 2019 SKT Rose. All Rights Reserved by <a href="https://www.sktthemes.net/" target="_blank" rel="nofollow">SKT Themes</a>', 'complete'),
		
		'phntp_text_id' => __('<i class="fa fa-map-marker"></i> E102 Lorem Ben Street, London, United Kingdom', 'complete'),
		'emltp_text' => __('<i class="fa fa-envelope"></i> <a href="mailto:sitename@gmail.com">Email: sitename@gmail.com </a>', 'complete'),
		'sintp_text' => __('<i class="fa fa-phone"></i> 123 - 8888 - 2222', 'complete'),
		
		'suptp_text' => __('[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][social icon="pinterest" link="#"][/social_area]', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',		
		'slider_type_id' => 'static',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => 'Flowers',
        'slide_desc1' => 'for your special occasion',
        'slide_link1' => '#link1',
        'slide_btn1' => 'SHOP NOW!',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => 'Flowers',
        'slide_desc2' => 'for your special occasion',
        'slide_link2' => '#link2',
        'slide_btn2' => 'SHOP NOW!',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => 'Flowers',
        'slide_desc3' => 'for your special occasion',
        'slide_link3' => '#link3',
        'slide_btn3' => 'SHOP NOW!',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'false',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => '',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#ffa28f',
		'mnbg_color_id' => '',
		'submnu_textcolor_id' => '#000000',
		'submnbg_color_id' => '#aece89',
		'mnshvr_color_id' => '#ffffff',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#ffa28f',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#000000',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Roboto', 'font-size' => '13px'),
		'primtxt_color_id' => '#606060',
		'logo_image_id' => array(  'url'=> get_template_directory_uri().'/images/logo.png' ),
		'logo_font_id' => array('font-family' => 'Oleo Script', 'font-size' => '44px'),
		'logo_color_id' => '#aece89',
		'logolast_color_id' => '#ffa28f',
		
		
		'logo_image_height' => '47px;',
		'logo_image_width' => '263px;',
		'logo_margin_top' => '30px;',
		
		'tpbt_font_id' => array('font-family' => 'Roboto', 'font-size' => '13px'),
		'tpbt_color_id' => '#5c5b5b',
		'tpbt_hvcolor_id' => '#ffa28f',	
		
		'sldtitle_font_id' => array('font-family' => 'Oleo Script', 'font-size' => '58px'),
		'slddesc_font_id' => array('font-family' => 'Roboto', 'font-size' => '18px'),
		'sldbtn_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '18px'),
		
		'slidetitle_color_id' => '#272727',	
		'slddesc_color_id' => '#000000',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#aece89',
		'sldbtn_hvcolor_id' => '#ffa28f',	
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#aece89',	
		
			
		'global_link_color_id' => '#ffa28f',
		'global_link_hvcolor_id' => '#282828',		
		
		'global_h1_color_id' => '#282828',
		'global_h1_hvcolor_id' => '#ffa28f',	
		'global_h2_color_id' => '#282828',
		'global_h2_hvcolor_id' => '#ffa28f',
		'global_h3_color_id' => '#282828',
		'global_h3_hvcolor_id' => '#ffa28f',
		'global_h4_color_id' => '#282828',
		'global_h4_hvcolor_id' => '#ffa28f',
		'global_h5_color_id' => '#282828',
		'global_h5_hvcolor_id' => '#ffa28f',
		'global_h6_color_id' => '#282828',
		'global_h6_hvcolor_id' => '#ffa28f',	

		'product_img_bg_color' => '#aece89',
		'product_button_bg_color' => '#aece89',
		'product_button_hvbg_color' => '#ffa28f',
		'quick_button_bg_color' => '#ffffff',
		
		'carousel_bd_color_id' => '#aece89',
		'carousel_bg_color_id' => '#ffa28f',
		
		'post_meta_color_id' => '#282828',
		'team_box_color_id' => '#f7f7f7',
		
		'social_text_color_id' => '#797979',
		'social_hover_text_color_id' => '#aece89',
		'social_icon_color_id' => '#161616',
		'social_hover_icon_color_id' => '#ffffff',
		'testimonialbox_color_id' => '#ffffff',		
		'testimonialbox_txt_color' => '#545454',
		'testimonial_pager_color_id' => '#aece89',
		'testimonial_activepager_color_id' => '#ffa28f',
		
		'gallery_boxbg_color_id' => '#ffa28f',		
		'gallery_title_color_id' => '#ffffff',		
		'gallery_filter_color_id' => '#ffa28f',
		'gallery_filtertxt_color_id' => '#000000',
		'gallery_activefiltertxt_color_id' => '#ffffff',
		
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Roboto', 'font-size' => '35px'),
		'global_h2_font_id' => array('font-family' => 'Oleo Script', 'font-size' => '38px'),
		'global_h3_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '26px'),
		'global_h4_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '21px'),
		'global_h5_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '19px'),
		'global_h6_font_id' => array('font-family' => 'Roboto', 'font-size' => '16px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		
		'head_bg_trans' => '1',
		'head_color_id' => '#ffffff',
		'head_info_color_id' => '#f1f6f5',
		
		'head_info_opacity_id' => '1',
		
		'pro_icon_bg_color' => '#eeaa9c',
		'procounr_bg_color' => '#aece89',
				
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#313131',  
		'menutxt_color_hover' => '#ffa28f',
		'menutxt_color_active' => '#ffa28f',
		'menu_size_id' => '14px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#141414',
		'sidebarlink_hover_color_id' => '#ffa28f',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '16px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'provide_color_id' => '#ffffff',
		'provide_hover_color_id' => '#aece89',
		
		'service_box_bg' => '#aece89',
		'service_box_bg_hover' => '#ffa28f',
		'box_color_text' => '#ffffff',
		'box_color_border' => '#c6e2a1',
		
		'expand_bg_color' => '#ffa28f',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#ffa28f',
		'h_seprator_text_color' => '#000000',
		
		'pricingtable_text_color' => '#454646',
		'pricingtable_title_color' => '#ffffff',
		'pricingtable_bg_color' => '#f8f8f8',
		'pricingtablelist_bg_color' => '#ffffff',
		'pricingtabletitle_bg_color' => '#f8917c',
		'pricingtableactive_bg_color' => '#aece89',
		'pricingtable_bd_color' => '#ededed',
		
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'style4_bg_color' => '#f8f8f8',
		'poststyle4_date_bg' => '#ffffff',
		
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#ffa28f',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#111111',
		'footer_bg_image' => ''.get_template_directory_uri().'/images/footerbg.jpg',
		
		'footwdgtxt_color_id' => '#d9d9d9',
		'footwdgtxtactive_color_id' => '#ffa28f',
		'footer_title_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Lato', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Roboto', 'subsets'=>'latin'),
		'title_txt_color_id' => '#282828',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '1',
		'copyright_bg_color' => '#151515',
		'copyright_txt_color' => '#f8f8f8',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#ffa28f',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
//		'featured_block_button' => __('READ MORE', 'complete'),
		'recentpost_block_button' => __('READ MORE', 'complete'),
		
		'featured_block_button_bg' => '#383939',
		'featured_block_hover_button_bg' => '#ffa28f',
		
		'page-setting1_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon1.png'),
		'page-setting2_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon2.png'),
		'page-setting3_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon3.png'),
		'page-setting4_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon4.png'),
		
		'page-setting1' => '0',
		'page-setting2' => '0',
		'page-setting3' => '0',
		'page-setting4' => '0',
		'page-setting5' => '0',
		'page-setting6' => '0',
		'page-setting7' => '0',
		'page-setting8' => '0',
		'page-setting9' => '0',
		'page-setting10' => '0',
		'page-setting11' => '0',
		'page-setting12' => '0',
		'page-setting13' => '0',
		'page-setting14' => '0',
		'page-setting15' => '0',
		'page-setting16' => '0',
		'page-setting17' => '0',
		'hide_boxes' => '',
		
		//Footer Column 1
		'foot_cols1_title' => __('ABOUT SKT Rose', 'complete'),
		'foot_cols1_content' => '<p>Vivamus lectus ligula, consectetur in ligula sit amet, mollis aliquet sapien. Donec egestas leo nec velit porta, eu sodales eros auctor.</p><p>Mauris eu scelerisque nibh. Aliquam varius sapien in fel ornare hendrerit. Phasellus non lorem iaculis leo necm velit porta egestas leonec velit porta eu sodales.</p>',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('RECENT NEWS', 'complete'),
		'foot_cols2_content' => '[footerposts show="7"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('QUICK LINKS', 'complete'),
		'foot_cols3_content' => '[footermenu menu="footermenu"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('CONTACT INFO', 'complete'),
		'foot_cols4_content' => '
<p>Street 238,52 tempor <br>Donec ultricies mattis nulla, suscipit.</p>
<div class="infoseparator">
<p><span>Phone:</span> +1 500 000 0000</p>
<p><span> E-mail:</span> <a href="mailto:support@sitename.com">support@sitename.com</a></p> 
<p><span>Website:</span> <a href="https://www.sktthemes.net" class="customize-unpreviewable">sktthemes.net</a></p>
</div>
	[social_area]
		[social icon="facebook" link="#"]
		[social icon="twitter" link="#"]
		[social icon="google-plus" link="#"]	
		[social icon="linkedin" link="#"]
		[social icon="pinterest" link="#"]
	[/social_area]
',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-o" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>